
Redmine - Patch #2505

German language file update

2009-01-14 09:29 - Thomas Löber

Status: Closed Start date: 2009-01-14

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Here are some minor updates to the German language file de.yml.

This is a follow-up to issue #1784.

Associated revisions

Revision 2287 - 2009-01-19 17:43 - Azamat Hackimov

translation updates (#2535, #2505, #2524, #2434)

History

#1 - 2009-01-19 17:40 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Updated, thank you.

Files

lang_de.yml_r2263.diff 2.91 KB 2009-01-14 Thomas Löber
